
const { project } = require('../../../lib/db');

module.exports = async function (req, res, next) {

	try {
		const labels = (await project.configuration.get(req.params.project))?.labels ?? {};
		res.status(200).send(labels);
		next();
	} catch (err) {
		next(err);
	}

};
